Subject: RE: bug#8098: 24.0.50; Doc strings in `image-mode.el'

From: "Drew Adams" <[email-masked]>
Date: Sat, 9 Apr 2011 13:37:06 -0700

> > `image-toggle-display-text' ... `image-toggle-display-image'?
> 
> These functions don't toggle.  They are helper functions for
> image-toggle-display and co.

Oh, right.  OK, but in that case we could have better names for them.  Maybe
consider using Stefan's `*--*' convention for "internal" functions here.  I.e.,
`image-toggle-display--text', `image-toggle-display--image'

> I've cleaned up the other documentation problems you pointed out.

Thx.